/* Extra small devices (portrait phones, less than 576px) */
@media (min-width: 200px) {
.post-page{
    padding-top: 10%;
    /*padding-left: 3%;*/
    /*padding-right: 3%;*/
}

}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

    .post-page{
        padding-top: 10%;
        /*padding-left: 5%;*/
        /*padding-right: 5%;*/
    }

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .post-page{
        padding-top: 5%;
        /*padding-left: 10%;*/
        /*padding-right: 10%;*/
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .post-page{
        padding-top: 5%;
        /*padding-left: 10%;*/
        /*padding-right: 10%;*/
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .post-page{
        padding-top: 5%;
        /*padding-left: 10%;*/
        /*padding-right: 10%;*/
    }
}




